import math

from PIL import Image, ImageDraw, ImageFont
from funcs import logThis





class DrawLove():
    def __init__(self,bot):
        self.bot = bot

    def drawBoard(self, channel):
        logThis("Drawing empty Hex board")
